.gloryQualifications {
    overflow: hidden;
    background: #F7F7F7;
}

.gloryQualifications .banner {
    width: 100%;
    height: 440px;
    background: url(../images/zz-bg.png) center;
    background-size: cover;
}

.gloryQualifications .banner .center {
    padding-top: 178px;
}

.gloryQualifications .banner .center p {
    text-align: center;
    color: #FFF;
    font-weight: bold;
    line-height: 48px;
    font-size: 48px;
}

.gloryQualifications .banner .center p.fn {
    font-size: 20px;
    line-height: 23px;
    font-weight: normal;
    margin-top: 18px;
}

.certification-list {
    height: 605px;
    background: #FFF;
}

.certification-list .title {
    padding-top: 68px;
    color: #1C1D1D;
    text-align: center;
    font-weight: bold;
    font-size: 42px;
}

.certification-list .title span.cc {
    color: #224FBE;
}

.certification-list .hint {
    font-weight: 400;
    color: #676767;
    line-height: 33px;
    font-size: 22px;
    text-align: center;
}

.certification-list .center {
    width: 1300px;
    height: 300px;
    margin: 58px auto 0;
    position: relative;
}

.certification-list .swiper-container1 {
    width: 1300px;
    height: 300px;
    overflow: hidden;
}

.certification-list .swiper-container1 .swiper-slide {
    border-radius: 2px;
    width: 380px;
    height: 300px;
}

.certification-list .swiper-container1 .swiper-slide .img {
    height: 244px;
    background: #F7F7F7;
}

.certification-list .swiper-container1 .swiper-slide .img img {
    height: 244px;
    margin: 0 auto;
    display: block;
}

.certification-list .swiper-container1 .swiper-slide p {
    font-weight: bold;
    color: #1D1D1C;
    line-height: 24px;
    font-size: 16px;
    padding-top: 12px;
    text-align: center;
}

.review-list {
    height: 742px;
    background: #F7F7F7;
}

.review-list .title {
    padding-top: 48px;
    color: #1C1D1D;
    text-align: center;
    font-weight: bold;
    font-size: 42px;
}

.review-list .title span.cc {
    color: #224FBE;
}

.review-list .hint {
    font-weight: 400;
    color: #676767;
    line-height: 33px;
    font-size: 22px;
    text-align: center;
}

.review-list .center {
    width: 1300px;
    position: relative;
    margin: 28px auto 0;
}

.review-list .swiper-container2 {
    width: 1300px;
    height: 460px;
    overflow: hidden;
}

.review-list .swiper-container2 .swiper-slide {
    border-radius: 2px;
    width: 285px;
}

.review-list .swiper-container2 .swiper-slide .img {
    height: 177px;
}

.review-list .swiper-container2 .swiper-slide .img img {
    width: 285px;
    height: 177px;
    margin: 0 auto;
    display: block;
}

.review-list .swiper-container2 .swiper-slide p {
    font-weight: bold;
    color: #1D1D1C;
    line-height: 24px;
    font-size: 16px;
    padding-top: 12px;
    text-align: center;
}

.review-list .swiper-container2 .swiper-slide ._item {
    margin-top: 12px;
}

.swiper-button-next2 {
    background: url(../images/team/index_tab_r.png) no-repeat left bottom;
    position: absolute;
    right: -46px;
    top: 48%;
    margin-top: -9px;
    width: 32px;
    height: 32px;
    z-index: 10;
    cursor: pointer;
}

.swiper-button-prev2 {
    background: url(../images/team/index_tab_l.png) no-repeat left bottom;
    position: absolute;
    left: -46px;
    top: 48%;
    margin-top: -9px;
    width: 32px;
    height: 32px;
    z-index: 10;
    cursor: pointer;
}

.swiper-button-next1 {
    background: url(../images/team/index_tab_r.png) no-repeat left bottom;
    position: absolute;
    right: -46px;
    top: 38%;
    margin-top: -9px;
    width: 32px;
    height: 32px;
    z-index: 10;
    cursor: pointer;
}

.swiper-button-prev1 {
    background: url(../images/team/index_tab_l.png) no-repeat left bottom;
    position: absolute;
    left: -46px;
    top: 38%;
    margin-top: -9px;
    width: 32px;
    height: 32px;
    z-index: 10;
    cursor: pointer;
}

.more {
    margin: 40px auto 0;
    width: 163px;
    height: 48px;
    background: #F7F7F7;
    border-radius: 4px;
    border: 1px solid #D3D3D3;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    font-weight: 400;
    color: #676767;
}

.more a {
    color: #676767;
}

.review-list .center {
    height: 460px;
    position: relative;
}

.review-list .center .mySwiper .swiper-wrapper {
    overflow: hidden;
}

.review-list .center .swiper {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.review-list .center .swiper-slide {
    text-align: center;
    font-size: 16px;
    height: calc((100% - 30px) / 2);
}

.review-list .center .swiper-slide img {
    width: 285px;
    height: 177px;
    display: block;
    margin: 0 auto;
}

.review-list .center .swiper-slide .text {
    margin-top: 8px;
}